<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Posts</title>

    <link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
    <div id="posts"></div>

    <div id="load-more-container">
        <button onclick="loadMore()" id="load-more">Load more</button>
    </div>
</body>

<script type="text/javascript" src='script.js'></script>

</html>